Bug 1020379 - Test management client compatiblity
Test management client compatiblity
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Domain Management (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: Emanuel Muckenhuber
Petr Kremensky
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 10:44 EDT by Emanuel Muckenhuber
Modified: 2015-02-01 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:23:14 EST
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emanuel Muckenhuber 2013-10-17 10:44:14 EDT
We need to backport a version of the ClientCompatibilityUnitTestCase and to test the backward compatibility of the EAP management clients.
Comment 1 Emanuel Muckenhuber 2013-10-21 07:22:08 EDT
I opened a PR containing a fix for this. The related commit is: https://github.com/emuckenhuber/jboss-eap/commit/53a3103aa3d8815e621d43670b81588f5d6b5cf5
Comment 2 Emanuel Muckenhuber 2013-10-22 17:26:42 EDT
Can we get the missing acks on that too? The testcase for this is ready to be merged.
Comment 4 Petr Kremensky 2013-10-31 06:14:45 EDT
Verified on EAP 6.2.0.ER7.

Note You need to log in before you can comment on or make changes to this bug.